Subject: Son

From: Lou Chen <[email-masked]>
Date: Tue, 30 Aug 1994 13:29:05 U

Son
P.S.
Xiaoming:
     I don't know whether you are still in the list of CHPOEM-L. If you are,
you  must have read one of my messages one or two week ago: "Have you been the
father of your second child?......"
      I wrote this poem when my son wasn't born (Now he is a little man with a
strong body and will). I post it here as a congratulation to you for being a
father of your second kid. Well, what is her name? Did you get the name from
someone's suggestion in chpoem-l?
Best wishes,
Luming Chen

<<<<<< Attached TEXT file follows >>>>>>
                                    儿  子

                                    ____

                                    鲁 鸣

                        我一直在等你的消息, 儿子

                        心是一只船, 在异乡里搁浅

                        今天, 密西西比河涨水了

                        我终于满怀喜悦, 抵达岸边

                        儿子, 我早些的诗里并没有你的名字

                        你父亲我没有儿子的概念

                        现在, 一切明朗, 你要来到这个世界

                        我才开始搜索关于父子的画面

                        儿子, 我不会象别人的父亲那样

                        对你抱着我一生的梦想

                        不, 我绝不会这样

                        爸爸只有一个祈求

                        祈求上帝给你好运气

                        而其它所有的靠你不屈的努力

                        如果说有其父必有其子

                        那么, 儿子, 请把爸爸的胆量拿去吧

                        有了它, 你便可以自己到江河上去闯荡

                        风光美丽的地方常常有险浪

                        重要的是掌好航向

                        儿子, 你父亲这辈子不富裕

                        (当然, 除非我以后赢了彩票)

                        我们祖上几代都不是名门豪族

                        对你, 我不可能有太多的投资

                        你也别指望这块土地是个天堂

                        如果说人生是一段旅程

                        那么, 爸爸祝你来世后一路风顺

                                        1993.8.18.曼哈顿